{
    "title": "API文档",
    "name": "API - Bot",
    "description": "Bot",
    "version": "1.0.0",
    "url": "",

    "sampleUrl": "http://bot.cn:2316",
    "sampleUrl": "https://bot.testx2.cc",



    "template": {
        "forceLanguage": "zh_cn",
        "withGenerator": false,
        "aloneDisplay":false,
        "showRequiredLabels": false
    }
}
